.body
{
	background:					#FFF;
	overflow-x:					hidden;
	background:					url(../img/body_bg.gif) repeat-x;
}



.main
{
	margin-top:					484px;
	text-align:					center;
	width: 						100%;
}

.mainwrapper
{
	width:						960px;
	margin:						0 auto;
	text-align:					left;
	padding-bottom:				15px;
	background:					#fff;  
}

.innermargin
{
	padding:					10px;
}


.logo
{
	top:						0;
	width:						100%;
	text-align:					center;
	position:					absolute;
	margin-top:					56px;
	background:					url(../img/logo_wr_bg.png) repeat-x;


	
}


.logowrapper
{
	width:						960px;
	margin:						0 auto;
	height:						120px;
}



.mainmenu
{
	top:						0em;
	width:						100%;
	text-align:					center;
	position:					absolute;
	margin-top:					190px;
}


.mainmenuwrapper
{
	width:						960px;
	margin:						0 auto;
	height:						44px;
	overflow:					hidden;
}


.language
{
	top:						0;
	width:						100%;
	text-align:					center;
	position:					absolute;
	margin-top:					5px;
}


.languagewrapper
{
	width:						960px;
	margin:						0 auto;
	height:						44px;
}


.login
{
	float:						right;
	margin-top:					10px;

}



.boxen
{
	top:						0em;
	width:						100%;
	text-align:					center;
	position:					absolute;
	margin-top:					484px;
	
}

.boxenwrapper
{
	width:						960px;
	margin:						0 auto;
	height:						200px;
	background:					url(../img/box2.gif) repeat-x;


}

.boxinner
{
	padding:					15px 50px 0 25px;
	color:						#fff;
	text-align:					left;
	line-height:				1.0em;

}

.boxinner h3
{
	font-size:					18px;
	font-weight:				bold;
	margin-top:					0px;
	margin-bottom:				5px;
	text-shadow:				0px 0px 3px #888;
}

.boxinner p
{
	font-size:					12px;
	color:						#222;
}

.boxinner ul
{
	list-style:					circle inside;
}

.boxinner ul>li
{
	line-height:				1.5em;
	color:						#CC0000;
	font-weight:				bold;
}

.boxinner li a
{
	color:						#CC0000;
}

.boxinner li a:hover, .boxinner li a:visited
{
	text-decoration:			underline;
}

.boxback1
{
	overflow:					hidden;
	width:						100%;
	height:						100%;
	background:					url(../img/icons_deutsch_s.png) no-repeat right bottom;
}

.boxback2
{
	overflow:					hidden;
	width:						100%;
	height:						100%;
	background:					url(../img/icons_summer_s.png) no-repeat right bottom;
}

.boxback3
{
	overflow:					hidden;
	width:						100%;
	height:						100%;
	background:					url(../img/icons_integration_s.png) no-repeat right bottom;
}

.box
{
	width:						320px;
	height:						200px;
	float:						left;
	cursor:						pointer;
}
 
.box:hover .boxinner h3
{
	text-shadow:				0px 0px 3px #FFF;
}

.partner
{
	width:						900px;
	height:						80px;
}

.partner1, .partner2, .partner3
{
	width:						280px;
	height:						80px;
	float:						left;
	margin-top:					4px;
	margin-left:				30px;
	cursor:						pointer;
}

.partnerinner
{
	text-align:					center;
	position:					absolute;

}

.spruch
{
	background:					url(../img/spruch.png) no-repeat;
	width:						360px;
	height:						100px;
	float:						right;
	margin-top:					15px;
	
}

.languagemenu
{
	background:					url(../img/lang_bg.png) no-repeat ;
	width:						150px;
	height:						44px;
	position:					absolute;
	z-index:					101;
	padding-top:				10px;
	text-align:					left;
	padding-left:				35px;
	padding-right:				15px;
	cursor:						pointer;
	font-size:					12px;
	font-weight:				bold;	
}

.languagemenu img
{
	float:						right;
	margin-top:					3px;
}
	

.theater
{
	top:						0;
	text-align:					center;
	position:					absolute;
	width:						100%;
	margin-top:					234px;
}

.theaterinner
{
	height:						250px;
	width:						960px;
	margin:						0 auto;
	overflow:					hidden;
	text-align:					left;
}

.theatermodul
{
	background:					#fff;
	margin-left:				20px;
	padding-right:				30px;
	height:						240px;
	padding-top:				10px;
}

.theatermodul h2
{
	margin-bottom:				3px;
}

.theatermodul h3
{
	margin-top:					3px;
	color:						#3499af;
}

.theatermodul table
{
	width:						100% !important;
	height:						100% !important;
}

.theater ul>li, inner_l ul>li
{
	background:					url(../img/arrov.png) no-repeat center left;
	padding-left:				10px;
}


.theater_line p
{

}

.menucontainer
{
	overflow:					hidden;
}

.topmenu
{
	float:						right;
}





.topmenu_inner ul
{
	margin:						0; 
	padding:					0; 
	list-style:					none;
	font-size:					16px;
}

.topmenu_inner ul li
{
	margin:						0; 
	display:					inline; 
	padding-left:				0;
	background:					0 none;
}

.topmenu_inner ul li a
{
	text-decoration:			none;
	margin:						0 0 0 2px; 
	text-align:					center; 
	float:						left ;
	color:						#3f3e3e;
}


.logo_l
{
	text-align:					left;
	float:						left;
	height:						118px;
	width:						440px;
	margin-top:					2px;
}

.logo_highlight
{
	background:					url(../img/logo-back.png) no-repeat;
}

.flash
{
	width:	100%;
	height:	100%;
}

.logo_l img
{
	margin-top:					2.125em;
	margin-left:				20px;
}

.inner_r
{
	width:						100%;
	overflow:					hidden;
}

.partner
{
	width:						100%;
	overflow:					hidden;
	height:						88px;

	
}



.inner_l
{
	padding-left:				30px;
	padding-right:				0px;
	
}
.l_padding
{
	margin-left:				285px;
}

.inner_rr
{
	float:						left;
	width:						320px;
	height:						100%;
}

.left2
{
	width:						100%;
}



.left2 ol>li
{
	list-style-type:			decimal;
	padding-left:				15px;
	margin-left:				20px;

}

.left2 ol 
{
	padding-left:				20px;
}

.left2 ul
{
	margin:						10px 0 10px 15px;	
}




/* comtent paragraph abst�nde*/


.left2_inner
{
	padding:					10px;
	padding-top:				30px;
}

.left2_inner p
{

	
}

.page a, .page p, .page span
{
}

.page
{
	font-size:					13px;
	min-height:					250px;
}

.page hr
{
	color:						#3499AF;
}

#tabs
{
	
}

.right2 .menu
{
	margin-top:					42px;
	font-size:					14px;
	line-height:				1.7em;
}


.right2 
{
	margin:						16px 40px 0 32px;
}


.right2 .menu .separator
{
	font-weight:				bold;
}

.right2 .menu ul
{
	margin-top:					0;
	margin-bottom:				10x;
}


.right2>li.active a
{
	color:						#003060;
}

.right2 li ul li.active a
{
	color:						#003060;
}

.footer
{
	width:						100%;
	height:						300px;
	background:					url(../img/footer_bg.gif) repeat-x;
	text-align:					center;
	color: 						#fff;
	position:					absolute;
	
}


.footer_1 .menu
{
	margin-top:					5px;
	padding-left:				10px;
}



.footer_1 .menu  a 
{
	color:						#9c9c9c;
	text-decoration:			none;
	padding-left:				20px;
}


.footer_1 .menu a:hover
{
	background:					url(../img/kreis.png) no-repeat center left;
	color:						#0092ff;

}


.footer_1 .menu li
{
	padding-top:				15px;
}


.footerwrapper
{
	width:						960px;
	text-align:					left;
	margin:						0 auto;
}


.footer_1
{
	float:						left;
	width:						30%;
}

.footer_2
{
	float:						left;
	width:						30%;
}

.footer_3
{
	float:						left;
	width:						40%;
}


.footerinner
{
	padding:					16px 10px;
	overflow:					hidden;
}


.footerCopyright
{
	color:						gray;
	font-size:					10px;
	clear:						both;
	margin-top:					320px;
	position:					absolute;
}


.rightcorner
{
	float: 						left;
	width:						13px;
	height: 					44px;
	background:					url(../img/menutab_rh.png) no-repeat top right;
}

.leftcorner
{
	float:						left;
	width:						13px;
	height:						44px;
	background:					url(../img/menutab_lh.png) no-repeat top left;
}



.menuspan
{
	background:					url(../img/menutab_mh.png) repeat-x top left;
	display:					block;
	height:						100%;
	float:						left;
	padding-top:				10px;
	padding-bottom:				15px;
	color:						#FFF;
}

.rightcorner_hover
{
	background:					url(../img/menutab_r.png) no-repeat top right;
}

.leftcorner_hover
{
	background:					url(../img/menutab_l.png) no-repeat top left;
}



.menuspan_hover
{

	background:					url(../img/menutab_m.png) repeat-x top left;
	color:						#000;
}

.answer
{
	padding:					15px;
	font-size:					11pt;
}

.footer_3 .footerinner 
{
	margin-left:				50px;
}

.switch
{
	font-size:					10px;
	color:						#666;
	float:						right;
	padding-right:				0;
	padding-left:				18px;
	margin-top:					-10px;
	background:					url(../img/minus.gif) no-repeat left center;
}

.switchPlus
{
	background:					url(../img/plus.gif) no-repeat left center;

}

.footer h4
{
	color:						#e2e2e2;
	font-weight:				normal;
	margin-bottom:				8px;
}



.form_element
{
	margin-left:				10px !important;
}

.right2 .menu li 
{
	cursor:						pointer;
}

.right2 .menu .parent
{
	padding-left:				0;
	background:					0 none;
}

.blueborder td
{
	border-bottom:				1px solid #17798e;
	border-top:					1px solid #66bacc;
}

.cols4
{
	width:						25%;
	float:						left;
}
.cols4 .columnwrapper
{
	border-right:				1px solid #CCC;
	padding:					10px;
}

.column4.cols4 .columnwrapper
{
	border-right:				none;
}

.cols3
{
	width:						33.3%;
	float:						left;
}
.cols3 .columnwrapper
{
	border-right:				1px solid #CCC;
	padding:					10px;
}

.column3.cols3 .columnwrapper
{
	border-right:				none;
}

.cols2
{
	width:						50%;
	float:						left;
}
.cols2 .columnwrapper
{
	border-right:				1px solid #CCC;
	padding:					10px;
}

.column2.cols2 .columnwrapper
{
	border-right:				none;
}
.page table, .page tr, .page td{
border:1px solid #ccc;
padding:5px;
}